spring:
  redis:
    database: 0
    host: localhost
    port: 6379
    password: Dev@123456
  rabbitmq:
    host: localhost
    port: 5672
    virtual-host: /
    username: dev
    password: Dev@123456
  cloud:
    discovery:
      enabled: true
eureka:
  client:
    service-url:
      defaultZone: http://localhost:6060/eureka/